/*

*/

.version.privacy_policy /* version checker */
{
	color: #0000FB;
	background-color: #12F8B8;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 4713.807720588235px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 32.19227941176541px;
}

#pu25338
{
	width: 0.01px;
}

#u25338
{
	z-index: 197;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
}

#u25344
{
	z-index: 216;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#u25339-8
{
	z-index: 198;
	width: 170px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: '__Myriad Pro_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 326px;
}

#u25339-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 170px;
	margin: 16px -10000px 0px 0px;
}

#u25339-8:hover p
{
	text-decoration: none;
}

#u25339-2
{
	font-weight: 700;
}

#u25339-4,#u25339-6
{
	font-weight: 400;
}

#u25338-bw
{
	z-index: 197;
	min-height: 74px;
}

#u25341-8
{
	z-index: 206;
	width: 134px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 195px;
}

#u25342
{
	z-index: 214;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 308px;
}

#u24945
{
	z-index: 191;
	width: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 155px;
	margin-top: 20px;
	position: relative;
}

#u24947
{
	z-index: 192;
	width: 190px;
	border-color: #000000;
	background-color: #28D087;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u24947:hover
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24947.MuseLinkActive
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24946-4
{
	z-index: 193;
	width: 190px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u24944-189
{
	z-index: 2;
	width: 480px;
	min-height: 4327px;
	background-color: transparent;
	line-height: 18px;
	text-align: justify;
	margin-left: 10px;
	margin-top: 25px;
	position: relative;
}

#u24944-2
{
	color: #E5625C;
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u24944-8,#u24944-9,#u24944-28,#u24944-40,#u24944-74,#u24944-102,#u24944-118,#u24944-138,#u24944-152,#u24944-164
{
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u24944-178
{
	color: #0071BC;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

#u24944-181
{
	text-decoration: underline;
	color: #0071BC;
}

#u24944-3,#u24944-5,#u24944-6,#u24944-11,#u24944-13,#u24944-15,#u24944-17,#u24944-19,#u24944-21,#u24944-23,#u24944-25,#u24944-26,#u24944-29,#u24944-31,#u24944-33,#u24944-35,#u24944-37,#u24944-38,#u24944-41,#u24944-43,#u24944-45,#u24944-47,#u24944-49,#u24944-51,#u24944-53,#u24944-55,#u24944-57,#u24944-59,#u24944-61,#u24944-63,#u24944-65,#u24944-67,#u24944-69,#u24944-71,#u24944-72,#u24944-75,#u24944-77,#u24944-79,#u24944-81,#u24944-83,#u24944-85,#u24944-87,#u24944-89,#u24944-91,#u24944-93,#u24944-95,#u24944-97,#u24944-99,#u24944-100,#u24944-103,#u24944-105,#u24944-107,#u24944-109,#u24944-111,#u24944-113,#u24944-115,#u24944-116,#u24944-119,#u24944-121,#u24944-123,#u24944-125,#u24944-127,#u24944-129,#u24944-131,#u24944-133,#u24944-135,#u24944-136,#u24944-139,#u24944-141,#u24944-143,#u24944-145,#u24944-147,#u24944-149,#u24944-150,#u24944-153,#u24944-155,#u24944-157,#u24944-159,#u24944-161,#u24944-162,#u24944-165,#u24944-167,#u24944-169,#u24944-171,#u24944-173,#u24944-175,#u24944-176,#u24944-179,#u24944-183,#u24944-185,#u24944-187
{
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../../fonts/myriadprobold.eot');
	src: local('☺'), url('../../fonts/myriadprobold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../../fonts/myriadproregular.eot');
	src: local('☺'), url('../../fonts/myriadproregular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 500px;
}

#page .verticalspacer
{
	clear: both;
}

